using AutoMapper;
using Silk_Road_Api.Models;
using Silk_Road_Api.ViewModels;

namespace Silk_Road_Api.Profiles;

public class DrugProfile : Profile
{
    public DrugProfile()
    {
        CreateMap<Drug, DrugViewModel>();
        CreateMap<DrugViewModel, Drug>();
    }
}
